.tab-content {
  box-shadow: inset 0px 6px 7px -2px #c5c2c2;
  padding: 45px 20px 60px 20px;
}
/**default landing page **/
#sourgardfarmer {
  background-color: #eeeeee;
  padding: 50px 0px 40px;
  overflow: visible;
  width: 100%;
  float: left;
  margin-bottom: 0px;
  box-shadow: inset 0px 6px 7px -2px #c5c2c2;
  margin-top: -5px;
}
.scourgardfarmer_panel p {
  color: #fff;
  line-height: 25px !important;
  font-size: 17px !important;
  text-align: center;
  font-weight: 300;
}
.inner_content {
  padding: 30px 38px 20px 59px;
  float: right;
  width: 364px;
}
.sorgrdfarmer_left {
  background: #009ab5;
}
.scourgrdbanner_hedng p {
  font-size: 20px !important;
  color: #fff;
  font-weight: 400;
  font-family: 'GothamNarrow-Book',sans-serif !important;
  letter-spacing: 1.3px;
}
#sourgardfarmer .content_block {
  max-width: 950px;
  margin: 0 auto;
}
#sourgardfarmer .authorable img {
  position: absolute;
  left: -33px;
  z-index: 9999;
  width: 100%;
  top: 38px;
}
.twocolumn.sorgrdfarmer_left {
  margin-right: 50px;
}
#sourgardfarmer .twocolumn {
  width: 47% !important;
}
.twocolumn.sorgrdfarmer_right {
  background: #fed43b;
}
.scourgardfarmer_panel h2 {
  color: #fff;
  font-size: 28px;
  font-weight: 600;
  font-family: 'GothamNarrow-Book',sans-serif !important;
  margin-bottom: 10px;
}
.farmer_img {
  position: relative;
  width: 40%;
  padding-top: 0px;
}
.info_btn {
  text-align: center;
  width: 250px;
  margin: 0 auto;
  float: none;
  background: #fff;
  padding: 12px;
  cursor: pointer;
  margin-top: 25px;
  margin-bottom: 17px;
}
.info_btn a {
  color: #000;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 14px;
  font-family: 'GothamNarrow-Book',sans-serif !important;
  letter-spacing: 1px;
}
/*end default page*/
.nav-tabs>li>a {
  line-height: 14px;
  color: #000;
  font-size: 15px!important;
  font-weight: 400;
  font-family: "proxima-nova", sans-serif !important;
}
.nav-tabs>li {
  width: 100% !important;
  max-width: 24% !important;
}
.nav-tabs>li>a {
  padding: 10px 0px 30px 0px !important;
  border-bottom: 5px solid transparent;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover, .nav-tabs>li>a:hover {
  text-decoration: none;
  color: #009ab5 !important;
  padding: 10px 0px 30px 0px !important;
  border-bottom: 5px solid transparent;
  outline: none !important;
}
ul.nav.nav-tabs li.active a.tabitem:after,ul.nav.nav-tabs li.active a.tabitem:after {
  width: 45px;
  border-bottom: 5px solid #009ab5!important;
  content: "";
  position: absolute;
  margin: 0 auto;
  left: 0;
  right: 0;
  bottom: -5px;
  outline: none;
}
.nav-tabs {
  text-align: center;
}
.image_listing li {
  display: inline-block;
  width: 38%;
  text-align: left;
  display: table-cell;
  vertical-align: middle;
}
.image_listing h2 {
  margin-bottom: 0px !important;
  display: table-cell;
  vertical-align: middle;
  font-size: 25px;
  font-weight: 800;
}
.banner_heading.scourgrdbanner_hedng {
  width: 50%;
  padding: 105px 0 0;
}
.cust_banner_content {
  max-width: 950px;
  margin: 0 auto;
  border-top: 0px;
}
.scourgrdbanner_hedng h1 {
  color: #fff;
  font-size: 80px;
  font-weight: 700;
  text-transform: uppercase;
  font-family: "proxima-nova-extra-condensed", sans-serif !important;
  line-height: 70px;
}
.cust_banner {
  margin-bottom: 0px;
}
.testing_sectin {
  margin-bottom: 20px;
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
  max-width: 950px;
  margin-top: 25px;
}
.image_listing ul {
  margin-bottom: 15px;
}
/** vets **/
#tab3 .prod_image_content {
  display: none;
}
#tab1 .prod_image_content {
  display: none;
}
#tab1 .twocolumn {
  width: 100%;
}
#tab2 .prod_image_content {
  display: none;
}
#tab1 .product_content .pad {
  margin-right: 0px;
}
#tab2 .twocolumn {
  width: 100%;
}
#tab2 .product_content .pad {
  margin-right: 0px;
}
.info h1 {
  font-size: 39px;
  color: #000;
  text-transform: uppercase;
  margin-bottom: 10px;
  font-family: "proxima-nova-extra-condensed", sans-serif !important;
  font-weight: 800;
}
.info h2 {
  text-transform: inherit !important;
  font-size: 25px;
  color: #009AB5;
  margin-bottom: 25px;
  font-family: 'GothamNarrow-Book',sans-serif !important;
  font-weight: 600;
}
.info p {
  margin-bottom: 25px;
  font-family: 'GothamNarrow-Book',sans-serif !important;
}
.details h6 {
  color: #000;
  font-size: 14px;
  margin-bottom: 6px;
  font-family: 'GothamNarrow-Book',sans-serif !important;
  font-weight: 700;
}
.details p {
  color: #000;
  font-size: 14px;
  margin-bottom: 25px;
}
.benefit {
  border-bottom: 4px solid #363636;
  padding-bottom: 40px;
}
.benefit h2 {
  color: #009AB5;
  font-size: 33px;
  margin-bottom: 13px;
  border-top: 4px solid #363636;
  padding-top: 40px;
  margin-top: 35px;
  font-family: "proxima-nova-extra-condensed", sans-serif !important;
  font-weight: 700;
}
.benefit ul {
  list-style: none;
  display: inline-block;
  margin: 0;
}
.benefit li {
  font-size: 14px;
  position: relative;
  padding: 0 0 0 30px;
  color: #000;
  line-height: 38px;
  font-family: 'GothamNarrow-Book',sans-serif !important;
}
.benefit li:before {
  position: absolute;
  content: "";
  background-image: url(../images/check.png);
  background-repeat: no-repeat;
  left: 0;
  top: 11px;
  width: 22px;
  height: 20px;
}
/**pdf block**/
.rightpanel_pdf {
  background: #fff;
  padding: 25px 25px 15px;
  margin-right: 16px;
  margin-top: 35px;
}
.rightpanel_pdf h2 {
  font-size: 40px;
  text-transform: capitalize !important;
  margin: 0px;
  font-family: "proxima-nova-extra-condensed", sans-serif !important;
  font-weight: 800;
}
.rightpanel_pdf p {
  font-size: 20px !important;
  padding-bottom: 15px;
  font-family: "proxima-nova-extra-condensed", sans-serif !important;
}
.pdf_block {
  background: #f0f0f0;
  display: table;
  margin-bottom: 15px;
}
.pdf_block1 {
  background: #fff;
  display: table;
  margin-bottom: 15px;
  margin-top: 39px;
  width: 80%;
}
.pdf_block1 h6, .pdf_block h6 {
  margin: 0px;
  font-family: 'GothamNarrow-Book',sans-serif !important;
  font-weight: 800;
}
.pdf_block1 a,.pdf_block a {
  background: #eee;
  padding: 0px 11px 7px 0;
  height: 64px;
  display: inline-block;
  color: #1c1c1c;
  text-transform: uppercase;
  text-decoration: none;
  width: 58px;
}
.pdf_text {
  padding-left: 20px;
  display: table-cell;
  vertical-align: middle;
  width: 100%;
}
.pdf_block1 a span ,.pdf_block a span {
  padding-left: 19px;
  float: left;
  margin-top: 17px;
}
.pdf_block1 a i,.pdf_block a i {
  background: #009AB5;
  padding: 19px 15px 11px 17px;
  height: 67px;
  width: 58px;
  float: left;
  display: inline-block;
}
.pdf_list-child {
  border-bottom: 4px solid #363636;
  padding-bottom: 15px;
}
.reader {
  font-size: 11px;
  padding: 0px;
  margin: 0px;
}
/**footer block **/
.footer_block {
  padding: 40px 0;
  text-align: center;
  border-bottom: 1px solid #dddddd;
}
.footer_block p {
  width: 78%;
  font-size: 12px;
  margin: 0 auto;
}
.image_listing {
  float: left;
  width: 100%;
  text-align: center;
}
.image_listing li:last-child h2 {
  float: right;
}
.footer_block p {
  font-family: 'GothamNarrow-Book',sans-serif !important;
}
.info, .benefit {
  margin-right: 15px;
}
.twocolumn .benefit p {
  font-family: 'GothamNarrow-Book',sans-serif !important;
}
.pdf_text {
  font-family: 'GothamNarrow-Book',sans-serif;
  font-size: 12px;
}
.rightpanel_pdf p.reader {
  font-size: 11px !important;
  font-family: 'gotham_condensedbold', sans-serif !important;
  line-height: 13px !important;
  padding-top: 20px;
  margin-top: 20px;
  padding-right: 20px;
  border-top: 4px solid #000;
}
.rightpanel_pdf p.reader a {
  color: #363636;
  text-decoration: underline;
}
/* responsive */
@media(max-width:620px) {
 
  .nav-tabs>li {
    max-width: 33.3333% !important;
  }
  .nav-tabs > li > a {
    font-size: 13px !important;
    font-family: "proxima-nova", sans-serif !important;
  }
  .nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    font-family: "proxima-nova", sans-serif !important;
  }
  .banner_heading.scourgrdbanner_hedng {
    padding: 78px 20px;
  }
  .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
    border-bottom: 5px solid transparent;
  }
  .scourgrdbanner_hedng h1 {
    font-size: 39px;
    line-height: 37px;
  }
  .banner_heading.scourgrdbanner_hedng {
    width: 100%;
  }
  .image_listing li {
    display: inline-block;
    width: 100%;
    margin-bottom: 15px;
    text-align: center;
  }
  .image_listing li:last-child h2 {
    float: initial;
    display: inline-block;
  }
  .pdf_block1 {
    width: 100%;
  }
  #sourgardfarmer .authorable img {
    position: absolute;
    left: -9px;
    z-index: 9999;
    width: 100%;
    top: 95px;
  }
  #sourgardfarmer .twocolumn {
    width: 100% !important;
  }
  .scourgardfarmer_panel p {
    font-size: 13px !important;
  }
  .scourgardfarmer_panel h2 {
    font-size: 25px;
  }
  .info_btn {
    width: 180px;
  }
  .inner_content {
    padding: 30px 0px 0px 125px;
    float: right;
    width: 344px;
  }
/**tabs**/
  .info h1 {
    font-size: 25px;
  }
  .info h2 {
    font-size: 18px;
  }
  .tab-content {
    padding: 30px 5px 30px 5px;
  }
  .rightpanel_img img {
    width: 100%;
  }
  .rightpanel_pdf {
    margin-right: 0px;
  }
   .accordion_head {
 font-size: 14px;
    padding-right: 22px;
}
}
/**faq**/
.accordion_head {
    padding-top: 33px;
    cursor: pointer;
    color: #101820;
    border-bottom: 1px solid #000;
    padding-bottom: 33px;
    font-size: 16px;
    position: relative;color:#00a1af;
}
.accordion_head:last-child{
  border:none;
}
.cust_accordian .accordion_head:nth-child(1) .plusminus {
    top: 9px;
}
.plusminus {
    float: right;
    font-size: 46px;
    position: absolute;
  right: 0;top:13px;}
.accordion_body {
    padding-top: 28px;
}
#tab3 .twocolumn{
  width:100%;
}
#tab3 .product_content .pad {
    margin-right: 0;
}
.faq .current {
   
    border-bottom: 1px solid #00a1af;
}
/*Witness*/
table.witness-bovine-table {
  border: 3px solid #ff671f;
}
table.witness-bovine-table tr td:first-child {
  background-color: #ff671f;
  border-bottom: 3px solid #ffff;
  color: #fff;
  font-weight: 700;
}
table.witness-bovine-table tr td:last-child {
  border-bottom: 3px solid #ff671f;
}
table.witness-bovine-table tr:last-child td:first-child {
  border-bottom: 1px solid #ff671f !important;
}
table.witness-bovine-table tr td {
  text-align: left !important;
}
#tab4 .twocolumn {
  width: 100%;
}
#tab4 .prod_image_content {
  display: none;
}
#tab4 .product_content .pad {
  margin-right: 0px;
}
.fact-section li:before {
  background-image: none;
}
.fact-section li {
  padding-left: 0px;
}
.fact-section ul {
  list-style-type: disc;
}